#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-form
version: 1.6.2
id: yesod-form-1.6.2-2FMspVwyTom1SEKhprYzYn
key: yesod-form-1.6.2-2FMspVwyTom1SEKhprYzYn
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
author: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Form handling support for Yesod Web Framework
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-form>.  Third-party packages which you can find useful: <http://hackage.haskell.org/package/yesod-form-richtext yesod-form-richtext> - richtext form fields (currntly it provides only Summernote support).
category: Web, Yesod
abi: 3610db916ea8aaf1b71569f5cc94f09b
exposed: True
exposed-modules:
    Yesod.Form Yesod.Form.Bootstrap3 Yesod.Form.Fields
    Yesod.Form.Functions Yesod.Form.I18n.Chinese Yesod.Form.I18n.Czech
    Yesod.Form.I18n.Dutch Yesod.Form.I18n.English
    Yesod.Form.I18n.French Yesod.Form.I18n.German
    Yesod.Form.I18n.Japanese Yesod.Form.I18n.Korean
    Yesod.Form.I18n.Norwegian Yesod.Form.I18n.Portuguese
    Yesod.Form.I18n.Russian Yesod.Form.I18n.Spanish
    Yesod.Form.I18n.Swedish Yesod.Form.Input Yesod.Form.Jquery
    Yesod.Form.MassInput Yesod.Form.Nic Yesod.Form.Types
import-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/yesod-form-1.6.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/yesod-form-1.6.2
hs-libraries: HSyesod-form-1.6.2-2FMspVwyTom1SEKhprYzYn
depends:
    base-4.11.1.0 aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ
    attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI
    blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028
    blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y
    blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST
    byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY bytestring-0.10.8.2
    containers-0.5.11.0 data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn
    email-validate-2.3.2.8-6ikEoBHnj4IHd5ARXyZulx
    persistent-2.8.2-4DdDiYn1ESL2fs5TMDsyHh
    resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg
    shakespeare-2.0.18-9xI51fFAQ7WIJkrQhXTsHT text-1.2.3.0 time-1.8.0.2
    transformers-0.5.5.0 wai-3.2.1.2-EqsTpnI7p5DJox6u5zRFj8
    xss-sanitize-0.3.6-1IfiMxKIVrd3a9nhLVGn1L
    yesod-core-1.6.8-9r4mtLmxMDIGK4GmQLeZ1O
    yesod-persistent-1.6.0.1-Fkru77DlCcoDVuY0xgy51e
    network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             aeson-1.4.1.0-DC05NYridW9CuV0L6TLprZ=2dabf93ee02d5485cbe316a08ea94024
             attoparsec-0.13.2.2-LRNbjQIitwn4Jmo3hCxwCI=4a615f6f9c3fdb3bc12ed255f597d820
             blaze-builder-0.4.1.0-Gz7BwSYlOrTDOutVN7e028=84ea2e9d87e56b4ceb814f92752c9208
             blaze-html-0.9.1.1-IXhaf5DuilBGcP56xA0j0Y=7ec5f20433f5e217ccd12102763aaa1b
             blaze-markup-0.8.2.2-DLsNA1WKDw36RR9ku6FlST=8d552888348fee8572239e3b4c882f4f
             byteable-0.1.1-APABKKN6nDlC3QxQBw4YlY=1b344c82815219929c6d7eafd49ac50e
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             containers-0.5.11.0=7795138514357bd2e41eaf59b6cfce4f
             data-default-0.7.1.1-ANph70WEdAe9A1H2IGNxHn=0b9cf97a5dc28f689e30b5244977846e
             email-validate-2.3.2.8-6ikEoBHnj4IHd5ARXyZulx=8bceb9d7ce75eeda911b8bdf4d25895e
             persistent-2.8.2-4DdDiYn1ESL2fs5TMDsyHh=de9cfb13aa159a7c5038d235e8aa5212
             resourcet-1.2.2-4JidlQy3pgh1sp3zp97uMg=4d4f7e54bda4225324828951165b6e2b
             shakespeare-2.0.18-9xI51fFAQ7WIJkrQhXTsHT=d30c86f2932f1ca259726b9e9c2a47ba
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-EqsTpnI7p5DJox6u5zRFj8=953b2303b68db521e725897d1e2bc1c5
             xss-sanitize-0.3.6-1IfiMxKIVrd3a9nhLVGn1L=8c847bd56980d609bb0bbf5291ab2365
             yesod-core-1.6.8-9r4mtLmxMDIGK4GmQLeZ1O=56412d397da71f2095738d67e4f3daa1
             yesod-persistent-1.6.0.1-Fkru77DlCcoDVuY0xgy51e=ca83ad57cd05066364336b23b1c4b1ce
             network-uri-2.6.1.0-AstEwZoXrlUJQq4VkxaVo9=1c5b19d707f7ce4714ffa81cd536dbf4
haddock-interfaces: /usr/share/doc/haskell-yesod-form/html/yesod-form.haddock
haddock-html: /usr/share/doc/haskell-yesod-form/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

